TRIGGER PROCEDURE FOR DELETE OF UsrGroup.

FOR EACH UsrGroupMenu OF UsrGroup EXCLUSIVE-LOCK:
  DELETE UsrGroupMenu.
END.

FOR EACH UsrGroupMember OF UsrGroup EXCLUSIVE-LOCK:
  DELETE UsrGroupMember.
END.
  
    
